@charset "utf-8";

/********* HTMLリセット *********************************************/

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, pre, blockquote, th, td, form, fieldset, input, textarea {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
em, strong, code, address, th {
	font-weight: normal;
	font-style: normal;
}
ul, ol {
	list-style: none;
}
q:before, q:after {
	content: "";
}
abbr, acronym {
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th {
	text-align: left;
}
fieldset, img {
	border: 0;
}

/********* HTML再定義 ***********************************************/

html {
	overflow-y: scroll;
}
body {
	line-height: 1.4;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 80%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

p {
	margin: 10px 0;
}
em, strong {
	font-style: normal;
	font-weight: bold;
}
ul {
	margin: 10px 20px;
}
ul li {
	list-style: disc;
}
ol {
	margin: 10px 30px;
}
ol li {
	list-style: decimal;
}
dl {
	margin: 10px 0;
}
dl dd {
	margin-left: 30px;
}
pre {
	overflow: auto;
	margin: 10px 0;
	padding: 10px;
	border: 1px solid #DDDDDD;
}
code {
	color: #990000;
}
pre, code {
	line-height: 1.2;
	font-size: 100%;
	font-family: "ＭＳ ゴシック", monospace;
}
blockquote {
	overflow: auto;
	margin: 10px 0;
	padding: 0 15px;
	border-left: 2px solid #7777AA;
}
blockquote div, blockquote p, blockquote li, blockquote dt, blockquote dd {
	color: #777777;
}

table {
	margin: 15px 0;
}
table tr th {
	padding: 5px;
	border: 1px solid #999999;
	background-color: #EEEEEE;
	font-weight: bold;
	text-align: center;
}
table tr td {
	padding: 5px;
	border: 1px solid #999999;
}
table tr td input {
	margin: -2px 0;
}

form {
	margin-bottom: 20px;
}
form legend {
	display: none;
}
form dl dd {
	margin: 0 0 10px 0;
}
form dl dd input, form dl dd textarea {
	padding: 4px;
}
form dl dd select {
	padding: 2px;
}
form ul {
	margin: 15px 0;
}
form ul li {
	list-style: none;
}
form p {
	margin: 20px 0;
}
form p input {
	padding: 3px 10px;
}

img {
	vertical-align: middle;
	margin: 0;
}

a:link, a:visited {
	color: #3399CC;
	text-decoration: none;
}
a:active, a:hover {
	color: #FF7700;
	text-decoration: underline;
}

/********* ヘッダー *************************************************/

div#header {
	overflow: hidden;
	clear: both;
	min-width: 940px;
	background-color: #000000;
	color: #AAAAAA;
	font-size: 85%;
}
div#header div.section {
	width: 940px;
	margin: 0 auto;
}

div#header h1 {
	float: left;
	width: 280px;
	padding: 10px 0;
}

div#header ul {
	float: left;
	width: 510px;
	margin: 0;
	padding: 10px 0;
	text-align: right;
}
div#header ul li {
	display: inline;
	list-style: none;
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid #666666;
}
div#header ul li:first-child {
	border-left: 0;
}

div#header form {
	float: right;
	width: 133px;
	margin: 6px 0 0 0;
	padding: 0;
}

div#header form dl {
	float: left;
	margin: 0;
}
div#header form dl dt {
	display: none;
}
div#header form dl dd {
	margin: 0;
}
div#header form dl dd input {
	width: 100px;
	height: 15px;
	border: 0;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	background-color: #666666;
	color: #AAAAAA;
	outline: none;
}
div#header form p {
	float: right;
	margin: 0;
}
div#header form p input {
	width: 25px;
	height: 23px;
	border: 0;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	background-image: url(../images/search.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	cursor: pointer;
}

div#header a:link, div#header a:visited {
	color: #AAAAAA;
}
div#header a:active, div#header a:hover {
	color: #FFFF00;
}
div#header a.now:link, div#header a.now:visited {
	color: #FFFF00;
}

/********* メインビジュアル *****************************************/

div#main {
	overflow: hidden;
	clear: both;
	min-width: 940px;
	height: 370px;
	background-color: #003366;
	background-image: url(../images/top/main_background.png);
	background-repeat: repeat-x;
	background-position: left top;
}
div#main .section {
	width: 940px;
	margin: 0 auto;
}

/********* メニュー *************************************************/

div#main div#menu {
	overflow: hidden;
	height: 120px;
	background-image: url(../images/top/main_menu.png);
	background-repeat: no-repeat;
	background-position: left top;
}

div#main div#menu h2 {
	float: left;
	width: 260px;
	height: 120px;
	text-indent: -9999px;
}
div#main div#menu h2 a {
	display: block;
	overflow: hidden;
	width: 200px;
	height: 120px;
	text-decoration: none;
}

div#main div#menu ul {
	float: right;
	width: 680px;
	margin: 40px 0 0 0;
	border-radius: 7px;
	-moz-border-radius: 7px;
	background-color: #000000;
}
div#main div#menu ul li {
	list-style: none;
	float: left;
	width: 111px;
	border-left: 1px solid #222222;
	border-right: 1px solid #333333;
	font-weight: bold;
	text-align: center;
}
div#main div#menu ul li:first-child {
	border-left: 0;
}
div#main div#menu ul li:last-child {
	border-right: 0;
}
div#main div#menu ul li a {
	display: block;
	padding: 10px 0;
}

div#main div#menu a:link, div#main div#menu a:visited {
	color: #FFFFFF;
}
div#main div#menu a:active, div#main div#menu a:hover {
	color: #FFFF00;
}
div#main div#menu a.now:link, div#main div#menu a.now:visited {
	color: #FFFF00;
}

/********* コンテンツ ***********************************************/

div#contents {
	overflow: hidden;
	clear: both;
	width: 940px;
	margin: -10px auto 0 auto;
}

/********* フッター *************************************************/

div#footer {
	overflow: hidden;
	clear: both;
	min-width: 940px;
	margin-top: 30px;
	background-color: #000000;
	color: #AAAAAA;
	font-size: 85%;
}

div#footer address {
	width: 940px;
	margin: 15px auto;
}

/********* 広告 *****************************************************/

img.advertisement {
	display: none;
}
